Skip to main content
GET
/
api
/
management
/
projects
/
{project}
/
step-metrics
Obter métricas computadas das etapas de um projeto específico no funil
curl --request GET \
  --url https://api.olie.ai/api/management/projects/{project}/step-metrics \
  --header 'Authorization: Bearer <token>'
{
  "response": true,
  "metrics": [
    {
      "step_id": 123,
      "max_time": {
        "value": 0,
        "unit": "seconds",
        "meta_data": null
      }
    },
    {
      "step_id": 124,
      "max_time": {
        "value": 0,
        "unit": "seconds",
        "meta_data": null
      }
    },
    {
      "step_id": 125,
      "max_time": {
        "value": 0,
        "unit": "seconds",
        "meta_data": null
      }
    },
    {
      "step_id": 126,
      "max_time": {
        "value": 0,
        "unit": "seconds",
        "meta_data": null
      }
    },
    {
      "step_id": 127,
      "max_time": {
        "value": 0,
        "unit": "seconds",
        "meta_data": null
      }
    },
    {
      "step_id": 128,
      "max_time": {
        "value": 0,
        "unit": "seconds",
        "meta_data": null
      }
    },
    {
      "step_id": 129,
      "max_time": {
        "value": 0,
        "unit": "seconds",
        "meta_data": null
      }
    },
    {
      "step_id": 130,
      "max_time": {
        "value": 0,
        "unit": "seconds",
        "meta_data": null
      }
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.olie.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

project
string
required

Response

200 - application/json

Sucesso

response
boolean
required
metrics
object[]
required